@font-face {
    font-family: 'Lato';
    src: url('/fonts/v1.x/v1.0/lato/lato-black-webfont.eot');
    src: url('/fonts/v1.x/v1.0/lato/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/v1.x/v1.0/lato/lato-black-webfont.woff') format('woff'),
         url('/fonts/v1.x/v1.0/lato/lato-black-webfont.ttf') format('truetype'),
         url('/fonts/v1.x/v1.0/lato/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

.especial_fin_de_un_reinado{float:none;clear:both;padding-bottom:20px;max-width:839px;}
.especial_fin_de_un_reinado:hover{opacity:.8;}
.especial_fin_de_un_reinado{position:relative;z-index:1;}
.especial_fin_de_un_reinado #cuenta_atras{position:absolute;top:20px;right:20px;z-index:5;}
.especial_fin_de_un_reinado h6 a{text-indent:-9999px;display:block;width:100%;height:69px;background:url(/estaticos/2014/06/fin-de-un-reinado/img/cabecera_2col.jpg);}
.envoltorio_destacadas_2_col .especial_fin_de_un_reinado{padding-bottom:15px;}
.especial_fin_de_un_reinado #cuenta_atras{position:absolute;color:#fff;font:900 28px/43px 'Lato',sans-serif;top:12px;right:12px;}
.especial_fin_de_un_reinado #cuenta_atras .separador{display:inline-block;padding:0 2px;}
.especial_fin_de_un_reinado #cuenta_atras .numero{background:#4C4D57;display:inline-block;width:57px;text-align:center;border-radius:4px;}

.columna_secundaria .especial_fin_de_un_reinado h6 a{background:url(/estaticos/2014/06/fin-de-un-reinado/img/cabecera_col2.jpg);height:49px;}
.columna_secundaria .especial_fin_de_un_reinado #cuenta_atras{font-size:22px;line-height:29px;top:9px;right:9px;}
.columna_secundaria .especial_fin_de_un_reinado #cuenta_atras .numero{width:38px;}

.columna_secundaria .eskup_ventana .eskup_cabecera h3 a{display:none;}
